<?php
/**
 * Created by PhpStorm.
 * User: asus
 * Date: 2017/6/23
 * Time: 9:55
 */
namespace App\Home\Controller;
class AccountDetails extends BaseController {

    function init(){

    }

    Public function Index(){
        $this->display();
    }
    Public function Recharge(){
        $this->display();
    }
    Public function Withdrawals(){
        $this->display();
    }
    Public function ReturnMoneys(){
        $this->display();
    }
    Public function BettingRecord(){
        $this->display();
    }
}